header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kekkai Sensen
  repository: kara.moe
  conditions:
    tagPresence:
      - 2df178ec-c2fd-41cb-a518-ab5c439b76f1
      - c96e8b35-a2ab-4362-8f3f-138614c97fb5
  actions:
    addTag:
      - tid: a80675cf-3a92-4c6b-a402-d5497ec6f94e
        type: 18
